<!-- Fotter -->
<div class="footer">
  <div class="text-center d-none d-md-block">
    <a class="footer__title" href="#">Tentang Nutriclub</a>
    <a class="footer__title" href="#">Hubungi Kami</a>
    <a class="footer__title" href="#">Sitemap</a>
    <a class="footer__title" href="#">Kebijakan Privasi</a>
    <a class="footer__title" href="#">Syarat dan Ketentuan</a>
    <a class="footer__title" href="#">Pertanyaan Korporat</a>
  </div>

  <div class="text-center d-block d-sm-none">
    <a class="footer__title" href="#">Kebijakan Privasi</a>
    <a class="footer__title" href="#">Syarat dan Ketentuan</a>
    <a class="footer__title" href="#">Pertanyaan Korporat</a>
    <a class="footer__title" href="#">Peta Situs</a>
  </div>

  <div class="container">
    <div class="row footer__social " style="align-items: center;">
      <div class="col col-md-4 d-none d-md-block">
        <div class="row footer__social-call justify-content-end align-items-center">
          <a href="#">
            <img class="pr-4" src="/assets/images/register__step1/footer/2.svg">

          </a>
          <div>
            <p class="footer__social-caption mb-0 pt-4">Call Careline</p>
            <p class="footer__social-number">0 804 118 1818</p>
          </div>

        </div>
      </div>
      <div class="col col-md-4 ">
        <div class="col footer__social-media text-center ">
          <p class="footer__follow-me  d-none d-md-block">Follow us on</p>
          <p class="footer__follow-me   d-block d-sm-none mt-5">Ikuti Kami di</p>
          <div class="row justify-content-center d-none d-md-block">
            <a class="pr-2" href="#">
              <img src="/assets/images/register__step1/footer/fb.svg" />
            </a>
            <a class="pr-2" href="#">
              <img src="/assets/images/logo-yt.svg" />
            </a>
            <a class="#" href="#">
              <img src="/assets/images/logo-ig.svg" />
            </a>
          </div>
          <div class="row justify-content-center d-block d-sm-none ">
            <a class="pr-2" href="#">
              <img src="/assets/images/register__step1/footer/fb.svg" class="social_media_icon"/>
            </a>
            <a class="pr-2" href="#">
              <img src="/assets/images/logo-yt.svg" class="social_media_icon"/>
            </a>
            <a class="#" href="#">
              <img src="/assets/images/logo-ig.svg" class="social_media_icon"/>
            </a>
          </div>
        </div>
      </div>
      <div class="col col-md-4 d-none d-md-block">
        <div class="col footer__logo">
          <a href="#">
            <img src="/assets/images/register__step1/footer/nutriclub.svg">

          </a>
        </div>
      </div>

    </div>
  </div>

  <div class="footer__caption text-center">
    <p class="footer__caption">&copy;2019 Nutricia Indonesia. All Rights Reserved</p>
  </div>
</div>

<!-- Akhir Footer -->

@@if(context.script) {
@@for(var i=0; i < script.length; i++) { <script src="`+script[i]+`">
  </script>
  }
  }

  </body>

  </html>